<ui:composition xmlns:h="http://java.sun.com/jsf/html" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:rich="http://richfaces.org/rich" xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:g="http://www.ihe.net/gazelle" xmlns:a4j="http://richfaces.org/a4j" xmlns="http://www.w3.org/1999/xhtml">
  <gri:tabPanel id="tabPanelForPatientView">
    <gri:tab head="#{messages['net.ihe.gazelle.DemographicInformations']}">
      <ui:include src="/patient/showAbstractPatientDemographic.xhtml">
        <ui:param name="patient" value="#{patient}"/>
      </ui:include>
    </gri:tab>
    <gri:tab head="#{messages['net.ihe.gazelle.LocationInformations']}">
      <ui:include src="/patient/showAbstractPatientAddress.xhtml">
        <ui:param name="patient" value="#{patient}"/>
      </ui:include>
    </gri:tab>
  </gri:tabPanel>
</ui:composition>
